.container
{
  margin: 10px;
}


.main
{
  padding-right: 2em;
}

.right
{
  float: right;
  padding-left: 2em;
  padding-right: 1em;
  padding-bottom: 1em;
  margin-bottom: 1em;
  margin-left: 1em;
  border-left: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}

.simpleList
{
  list-style-type: none;
  margin: 0px;
  padding: 2px;
}

.horizontalList 
{
  list-style-type: none;
}

.horizontalList li
{
  display:inline;
  padding: 1ex;
}

.contactIcon
{
  padding:5px;
  padding-bottom: 0px;
}
.previewImg
{
  float:left;
  margin-right: 1em;
}

.projectListing
{ 
  margin:1em;
}

A 
{
  text-decoration: none;
  border: none;
  border-bottom: 1px dotted black;
  color: #333;
  padding-bottom: 0px;
}

.headSpace
{
  margin-top: 1em;
}

#returnToTop { text-align: right; }
